<?php
/*********************************************************      
 程序说明：         
    功能说明：话务查询条件选择

    调用关系：调用:header.inc     
              被调用:      
 
    变量说明：
     返回值：无

 作者：  
      
修改注释：      
NO.1      
姓名：            
时间：      
修改说明：      
*********************************************************/  
require("../../inc/header.inc");
$day0=date("Y-m-d",mktime(0,0,0,date("m"),date("d"),date("Y")));
$day1=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-1,date("Y")));
$day2=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-2,date("Y")));
$day3=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-3,date("Y")));
$day4=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-4,date("Y")));
$day5=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-5,date("Y")));
$day6=date("Y-m-d",mktime(0,0,0,date("m"),date("d")-6,date("Y")));
?>
<script language="javascript">
function selPage(){
	var url,sel_date;
	sel_date=document.selectform.sel_date.value;
	url="./dataAnalysisDown.php?sel_date="+sel_date;
	window.parent.main.location.href=url;
}
</script>
<base target="main">
<body topmargin="0" leftmargin="0">
<?php
	echo "$strTitlePerformance > AUC > $strAnalysis";
?>
<form method="POST" action="./dataAnalysisDown.php" name="selectform">
<table border="0" width="100%">
<tr>      
<td>
<select style="font-family: Verdana; font-size: 8pt" name="sel_date" size=1 onChange="javascript:selPage()">
	<?php     
	echo "<OPTION value=\"0\">$day0</OPTION>";
	echo "<OPTION value=\"1\">$day1</OPTION>";
	echo "<OPTION value=\"2\">$day2</OPTION>";
	echo "<OPTION value=\"3\">$day3</OPTION>";
	echo "<OPTION value=\"4\">$day4</OPTION>";
	echo "<OPTION value=\"5\">$day5</OPTION>";
	echo "<OPTION value=\"6\">$day6</OPTION>";
	?>
</SELECT>
</td>
</tr>
</table>   
</form>   
</body>
</html>

